[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=9929
AltToplam=20,5
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=YUMURTA
KisimNo=1
Miktar=1
Fiyat=2

[2]
KalemAdi=PINAR SÜT 1,L
KisimNo=1
Miktar=1
Fiyat=18,5

